export const DIRECTUS_URL = import.meta.env.VITE_DIRECTUS_API_URL as string
export const GLOBALS_ID = import.meta.env.VITE_GLOBALS_ID as string

if (!DIRECTUS_URL) {
  throw new Error('VITE_DIRECTUS_API_URL is not set')
}
